## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# ICUBridgeCleanup Class Reference

List of all members.

## Static Public Member Functions

- void cleanup ()
- void startup (MemoryManagerType &theManager)

## Member Function Documentation

void ICUBridgeCleanup::cleanup | ( |  | ) | `[static]`

void ICUBridgeCleanup::startup | ( | MemoryManagerType & | theManager | ) | `[static]`

The documentation for this class was generated from the following file:

- ICUBridgeCleanup.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.